=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-


#export DH_VERBOSE=1

# Get package version info.
SOURCE_VERSION := $(shell head -1 debian/changelog | cut -d\( -f2 | cut -d\) -f1)
UPSTREAM_VERSION := $(shell echo "$(SOURCE_VERSION)" | cut -d- -f1)

# Installation directories
PKGDIR := $(CURDIR)/debian/vhba-dkms
DESTDIR := $(PKGDIR)/usr/src/vhba-$(UPSTREAM_VERSION)


override_dh_auto_configure:

override_dh_auto_build:

override_dh_auto_test:

override_dh_auto_clean:

override_dh_auto_install:
	install -d                                        $(DESTDIR)
	install -m 644 -D $(CURDIR)/Makefile              $(DESTDIR)/
	install -m 644 -D $(CURDIR)/*.c                   $(DESTDIR)/
	mkdir -p $(PKGDIR)/usr/share/metainfo
	cp -f $(CURDIR)/debian/appstream/net.sf.cdemu.vhba_module.metainfo.xml $(PKGDIR)/usr/share/metainfo
	chmod 644 $(PKGDIR)/usr/share/metainfo/net.sf.cdemu.vhba_module.metainfo.xml

override_dh_dkms:
	dh_dkms -V

%:
	dh $@ --with dkms
