## vhba-module 20240917

=== debian/changelog ===
vhba-module (20240917-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 17 Oct 2024 20:56:42 -0700

vhba-module (20240917-1) unstable; urgency=medium

  * New upstream version, closes: #1081379.
  * Thanks to Andreas Beckmann <anbe@debian.org> for the following patches:
    - Simplify appstream metadata installation.
    - Simplify dkms installation.
    - Switch to dh-sequence-dkms.
    - Declare Testsuite: autopkgtest-pkg-dkms.
    - Ship /etc/modules-load.d/vhba.conf as conffile.
    - Drop redundant packaging bits.

 -- Matteo Bini <matteobin@tiepi.it>  Wed, 09 Oct 2024 22:18:49 +0200
