=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: kernel
 Priority: optional
 Homepage: https://cdemu.sourceforge.io/
-Maintainer: Matteo Bini <matteobin@tiepi.it>
-Build-Depends: debhelper-compat (= 13),
-               dh-dkms,
-               dkms
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Matteo Bini <matteobin@tiepi.it>
+Build-Depends: debhelper-compat (= 13), dh-sequence-dkms
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-dkms
 
 Package: vhba-dkms
 Architecture: all
