=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_clean:


override_dh_auto_build:


override_dh_auto_install:
	dh_install -pvhba-dkms debian/appstream/net.sf.cdemu.vhba_module.metainfo.xml usr/share/metainfo
	dh_install -pvhba-dkms debian/vhba.conf etc/modules-load.d
	dh_install -pvhba-dkms Makefile *.c usr/src/vhba-$(DEB_VERSION_UPSTREAM)
